// ObjListPane.cpp : implementation file
//

#include "stdafx.h"
#include "gosview.h"
#include "ObjListPane.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CObjListPane

IMPLEMENT_DYNCREATE(CObjListPane, CView)

CObjListPane::CObjListPane()
{
}

CObjListPane::~CObjListPane()
{
}


BEGIN_MESSAGE_MAP(CObjListPane, CView)
	//{{AFX_MSG_MAP(CObjListPane)
		// NOTE - the ClassWizard will add and remove mapping macros here.
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CObjListPane drawing

void CObjListPane::OnDraw(CDC* pDC)
{
	CDocument* pDoc = GetDocument();
	// TODO: add draw code here
}

/////////////////////////////////////////////////////////////////////////////
// CObjListPane diagnostics

#ifdef _DEBUG
void CObjListPane::AssertValid() const
{
	CView::AssertValid();
}

void CObjListPane::Dump(CDumpContext& dc) const
{
	CView::Dump(dc);
}
#endif //_DEBUG

/////////////////////////////////////////////////////////////////////////////
// CObjListPane message handlers
